#slideshow {
	width:955px;
	float:left;
	border-right:2px solid #443511;
	border-left:2px solid #443511;
	position:relative;
	z-index:1;
}

#left_nav {
	display:none;
}

#content_area br {
	display:none;
}

#content_area .v65-productDisplay td br {
	display:block;
}


#content_area {
	padding:0;
	width:955px;
	background:url(../images/homepage/content_home_bg.jpg) repeat-x 0 0;
}

#homepage {
	width:955px;
	float:left;
}

#homeTop {
	width:933px;
	height:155px;
	padding:11px;
}

#homeTop a:hover {
	text-decoration:none !important;
}

a#p1 {
        display:block;
        text-decoration:none;
	background:url(../images/homepage/p1_bg.gif) no-repeat 0 0;
	margin-right:8px;
	float:left;
	width: 224px;
	height:153px;
	position:relative;
	border:1px solid #c4bba1;
}



#p1 h4 {
    color: #FFFFFF;
    font-family: "Times New Roman",Times,serif;
    font-size: 27px;
    font-weight: normal;
    padding: 18px 0 0 24px;
    margin:0;
}

#p1 p {
    color: #DCC9C3;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0 14px 0 26px;
}

#p1 .videoButton {
	width:191px;
	height:33px;
	margin:14px auto 0 auto;
}



a#p2 {
        display:block;
        text-decoration:none;
	background:url(../images/homepage/p2_bg.gif) no-repeat 0 0;
	margin-right:8px;
	float:left;
	width: 224px;
	height:153px;
	position:relative;
	border:1px solid #c4bba1;
}



#p2 p {
	text-align:center;
	color:#e6bfc4;
	font-size:15px;
	margin:70px 0 16px 0;
	font-family:"Times New Roman", Times, serif;
}

#p2 .learnButton {
	width:190px;
	height:33px;
	margin:0 auto;
}

a#p3 {
        display:block;
        text-decoration:none;
	background:#29153a url(../images/homepage/clearance1.jpg) no-repeat center right;
	float:left;
	width: 226px;
	height:153px;
	position:relative;
	border:1px solid #c4bba1;
}



#p3 h4 {
    color: #FFFFFF;
    font-family: "Times New Roman",Times,serif;
    font-size: 23px;
    font-weight: normal;
    margin: 0;
    padding: 19px 0 0 15px;
    text-align: left;
}

#p3 p {
    color: #A49BAB;
    font-size: 12px;
    line-height: 14px;
    margin: 0;
    padding: 5px 110px 0 15px;
    text-align: left;
}

#p3 .shopPurple {
    height: 33px;
    margin: 12px 0 0 15px;
    width: 91px;
}

a#p4 {
        display:block;
        text-decoration:none;
	background:#ca8e14 url(../images/homepage/what%27s%20new.jpg) no-repeat center right;;
	float:right;
	width: 226px;
	height:153px;
	position:relative;
	border:1px solid #c4bba1;
}



#p4 h4 {
    color: #FFFFFF;
    font-family: "Times New Roman",Times,serif;
    font-size: 19px;
    font-weight: normal;
    margin: 0;
    padding: 24px 0 0 12px;
    text-align: left;
}

#p4 p {
    color: #F1E2C2;
    font-size: 12px;
    margin: 0;
    padding: 4px 0 0 12px;
    text-align: left;
}

#p4 .shopGold {
    height: 31px;
    margin: 35px 0 0 13px;
    width: 91px;
}

#homeTop a:hover {
text-decoration:none;
}

#content_area table tbody tr td table tbody tr td table.v65-productDisplay tbody tr td table.v65-productDisplay tbody tr td a.productnamecolor {
	color:#3f1300;
	font-size:14px;
}

#content_area table tbody tr td table tbody tr td table.v65-productDisplay tbody tr td table.v65-productDisplay tbody tr td b font.pricecolor font.text b {
	color:#3f1300;
	font-size:11px;
	font-weight:normal !important;
}

#content_area table tbody tr td table tbody tr td table.v65-productDisplay tbody tr td table.v65-productDisplay tbody tr td font {
	color:#3f1300;
	font-size:11px;
	font-weight:normal !important;
}